Skip to main content

Base64 Message Media By Attributes

POST 

/chat/mediaDecode

Base64 Message Media By Attributes

Request​

Body

required

Insert the entire object of the media message received or sent by whatsapp.

The decoded media will be automatically sent to the path: /decodedMediaMessage of the registered webhook.

    messageType stringrequired
    subtypeMessage stringrequired
    fileName objectrequired
    message objectrequired
    caption string
    mimetype string
    size object
    height number
    with number
    fileLength number

Responses​

Loading...